<?php 
/*
 * @package WordPreciousss
 * @subpackage Precious_Parent_Theme

Template name: Archives
*/
	get_header('mine');
		
	if (have_posts()) { 

 		while (have_posts()) : the_post(); ?>

	<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<h2 id="pagetitle"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>

	 <?php edit_post_link(__('Edit','precious'),'<p class="editlink">','</p>'); ?>
	
	<div class="postcontent">
		<?php the_content(); ?>

		<h3><?php _e('Categories','precious'); ?></h3>

		<ul id="archivepage">
			<?php wp_list_categories('sort_column=name&show_count=1&title_li='); ?>
		</ul>


		<?php precious_archive(); ?>

	</div>

	</div>



<?php  endwhile; ?>

		<?php } else {
			precious_404_message();

			get_search_form();
		}
	get_footer('mine');
?>
